<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by Fujitsu Interstage XWand B0254 -->
<!-- Generated by DocuBuilder 4.3 -->
<xs:schema targetNamespace="http://tsr/20260228" elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tsr="http://tsr/20260228" xmlns:deprecated="http://www.xbrl.org/2009/role/deprecated" xmlns:oef="http://xbrl.sec.gov/oef/2025" xmlns:dtr="http://www.xbrl.org/2009/dtr" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:oef-pre="http://xbrl.sec.gov/oef-pre/2025" xmlns:oef-lab="http://xbrl.sec.gov/oef-lab/2025" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:us-gaap="http://fasb.org/srt/2025q3" xmlns:xml="http://www.w3.org/XML/1998/namespace" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:oef-def="http://xbrl.sec.gov/oef-def/2025" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2022-03-31" xmlns:srt="http://fasb.org/srt/2025" xmlns:oef-sr="http://xbrl.sec.gov/oef-sr/2025" xmlns:negated="http://www.xbrl.org/2009/role/negated" xmlns:xbrldi="http://xbrl.org/2006/xbrldi" xmlns:dei="http://xbrl.sec.gov/dei/2025" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:srt-types="http://fasb.org/srt-types/2025">
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="tsr-20260228_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="tsr-20260228_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="tsr-20260228_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:roleType roleURI="http://tsr/role/DocumentDocumentandEntityInformation" id="DocumentDocumentandEntityInformation">
        <link:definition>010001 - Document - Document And Entity Information {Elements}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportLineGraphDetails_1" id="ShareholderReportLineGraphDetails_1">
        <link:definition>040014 - Document - Shareholder Report, Line Graph (Details) 74300185600_Putnam Multi-Asset Income Fund_Class A_TSR SemiAnnual {Class A}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportAverageAnnualReturnDetails_1" id="ShareholderReportAverageAnnualReturnDetails_1">
        <link:definition>040015 - Document - Shareholder Report, Average Annual Return (Details) 74300185600_Putnam Multi-Asset Income Fund_Class A_TSR SemiAnnual {Class A}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportHoldingsDetails_1" id="ShareholderReportHoldingsDetails_1">
        <link:definition>040016 - Document - Shareholder Report, Holdings (Details) 74300185600_Putnam Multi-Asset Income Fund_Class A_TSR SemiAnnual {Elements}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportLineGraphDetails_2" id="ShareholderReportLineGraphDetails_2">
        <link:definition>040018 - Document - Shareholder Report, Line Graph (Details) 74300185600_Putnam Multi-Asset Income Fund_Class C_TSR SemiAnnual {Class C}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportAverageAnnualReturnDetails_2" id="ShareholderReportAverageAnnualReturnDetails_2">
        <link:definition>040019 - Document - Shareholder Report, Average Annual Return (Details) 74300185600_Putnam Multi-Asset Income Fund_Class C_TSR SemiAnnual {Class C}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportHoldingsDetails_2" id="ShareholderReportHoldingsDetails_2">
        <link:definition>040020 - Document - Shareholder Report, Holdings (Details) 74300185600_Putnam Multi-Asset Income Fund_Class C_TSR SemiAnnual {Elements}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportLineGraphDetails_3" id="ShareholderReportLineGraphDetails_3">
        <link:definition>040022 - Document - Shareholder Report, Line Graph (Details) 74300185600_Putnam Multi-Asset Income Fund_Class P_TSR SemiAnnual {Class P}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportAverageAnnualReturnDetails_3" id="ShareholderReportAverageAnnualReturnDetails_3">
        <link:definition>040023 - Document - Shareholder Report, Average Annual Return (Details) 74300185600_Putnam Multi-Asset Income Fund_Class P_TSR SemiAnnual {Class P}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportHoldingsDetails_3" id="ShareholderReportHoldingsDetails_3">
        <link:definition>040024 - Document - Shareholder Report, Holdings (Details) 74300185600_Putnam Multi-Asset Income Fund_Class P_TSR SemiAnnual {Elements}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportLineGraphDetails_4" id="ShareholderReportLineGraphDetails_4">
        <link:definition>040026 - Document - Shareholder Report, Line Graph (Details) 74300185600_Putnam Multi-Asset Income Fund_Class R_TSR SemiAnnual {Class R}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportAverageAnnualReturnDetails_4" id="ShareholderReportAverageAnnualReturnDetails_4">
        <link:definition>040027 - Document - Shareholder Report, Average Annual Return (Details) 74300185600_Putnam Multi-Asset Income Fund_Class R_TSR SemiAnnual {Class R}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportHoldingsDetails_4" id="ShareholderReportHoldingsDetails_4">
        <link:definition>040028 - Document - Shareholder Report, Holdings (Details) 74300185600_Putnam Multi-Asset Income Fund_Class R_TSR SemiAnnual {Elements}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportLineGraphDetails_5" id="ShareholderReportLineGraphDetails_5">
        <link:definition>040030 - Document - Shareholder Report, Line Graph (Details) 74300185600_Putnam Multi-Asset Income Fund_Class R5_TSR SemiAnnual {Class R5}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportAverageAnnualReturnDetails_5" id="ShareholderReportAverageAnnualReturnDetails_5">
        <link:definition>040031 - Document - Shareholder Report, Average Annual Return (Details) 74300185600_Putnam Multi-Asset Income Fund_Class R5_TSR SemiAnnual {Class R5}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportHoldingsDetails_5" id="ShareholderReportHoldingsDetails_5">
        <link:definition>040032 - Document - Shareholder Report, Holdings (Details) 74300185600_Putnam Multi-Asset Income Fund_Class R5_TSR SemiAnnual {Elements}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportLineGraphDetails_6" id="ShareholderReportLineGraphDetails_6">
        <link:definition>040034 - Document - Shareholder Report, Line Graph (Details) 74300185600_Putnam Multi-Asset Income Fund_Class R6_TSR SemiAnnual {Class R6}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportAverageAnnualReturnDetails_6" id="ShareholderReportAverageAnnualReturnDetails_6">
        <link:definition>040035 - Document - Shareholder Report, Average Annual Return (Details) 74300185600_Putnam Multi-Asset Income Fund_Class R6_TSR SemiAnnual {Class R6}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportHoldingsDetails_6" id="ShareholderReportHoldingsDetails_6">
        <link:definition>040036 - Document - Shareholder Report, Holdings (Details) 74300185600_Putnam Multi-Asset Income Fund_Class R6_TSR SemiAnnual {Elements}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportLineGraphDetails_7" id="ShareholderReportLineGraphDetails_7">
        <link:definition>040038 - Document - Shareholder Report, Line Graph (Details) 74300185600_Putnam Multi-Asset Income Fund_Class Y_TSR SemiAnnual {Class Y}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportAverageAnnualReturnDetails_7" id="ShareholderReportAverageAnnualReturnDetails_7">
        <link:definition>040039 - Document - Shareholder Report, Average Annual Return (Details) 74300185600_Putnam Multi-Asset Income Fund_Class Y_TSR SemiAnnual {Class Y}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://tsr/role/ShareholderReportHoldingsDetails_7" id="ShareholderReportHoldingsDetails_7">
        <link:definition>040040 - Document - Shareholder Report, Holdings (Details) 74300185600_Putnam Multi-Asset Income Fund_Class Y_TSR SemiAnnual {Elements}</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/dei/2025" schemaLocation="https://xbrl.sec.gov/dei/2025/dei-2025.xsd"/>
  <xs:import namespace="http://fasb.org/us-gaap/2025" schemaLocation="https://xbrl.fasb.org/us-gaap/2025/elts/us-gaap-2025.xsd"/>
  <xs:import namespace="http://fasb.org/us-types/2025" schemaLocation="https://xbrl.fasb.org/us-gaap/2025/elts/us-types-2025.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/country/2025" schemaLocation="https://xbrl.sec.gov/country/2025/country-2025.xsd"/>
  <xs:import namespace="http://fasb.org/srt/2025" schemaLocation="https://xbrl.fasb.org/srt/2025/elts/srt-2025.xsd"/>
  <xs:import namespace="http://fasb.org/srt-types/2025" schemaLocation="https://xbrl.fasb.org/srt/2025/elts/srt-types-2025.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/oef-sr/2025" schemaLocation="https://xbrl.sec.gov/oef/2025/oef-sr-2025.xsd"/>
  <xs:element name="C000236750Member" id="tsr_C000236750Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="C000236752Member" id="tsr_C000236752Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="C000217944Member" id="tsr_C000217944Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="C000236751Member" id="tsr_C000236751Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="C000236753Member" id="tsr_C000236753Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="C000236749Member" id="tsr_C000236749Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="C000236748Member" id="tsr_C000236748Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043987_6630Member" id="tsr_bench202409043987_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043989_6630Member" id="tsr_bench202409043989_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054313_6630Member" id="tsr_bench202411054313_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044922_6630Member" id="tsr_bench202412044922_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074342_6630Member" id="tsr_bench202411074342_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054316_6630Member" id="tsr_bench202411054316_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054315_6630Member" id="tsr_bench202411054315_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054314_6630Member" id="tsr_bench202411054314_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043986_6630Member" id="tsr_bench202409043986_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074345_6630Member" id="tsr_bench202411074345_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043988_6630Member" id="tsr_bench202409043988_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054317_6630Member" id="tsr_bench202411054317_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044924_6630Member" id="tsr_bench202412044924_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074344_6630Member" id="tsr_bench202411074344_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044926_6630Member" id="tsr_bench202412044926_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202510076710_6630Member" id="tsr_bench202510076710_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043991_6630Member" id="tsr_bench202409043991_6630Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043987_6631Member" id="tsr_bench202409043987_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043989_6631Member" id="tsr_bench202409043989_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054313_6631Member" id="tsr_bench202411054313_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044922_6631Member" id="tsr_bench202412044922_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074342_6631Member" id="tsr_bench202411074342_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054316_6631Member" id="tsr_bench202411054316_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054315_6631Member" id="tsr_bench202411054315_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054314_6631Member" id="tsr_bench202411054314_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043986_6631Member" id="tsr_bench202409043986_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074345_6631Member" id="tsr_bench202411074345_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043988_6631Member" id="tsr_bench202409043988_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054317_6631Member" id="tsr_bench202411054317_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044924_6631Member" id="tsr_bench202412044924_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074344_6631Member" id="tsr_bench202411074344_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044926_6631Member" id="tsr_bench202412044926_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202510076710_6631Member" id="tsr_bench202510076710_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043991_6631Member" id="tsr_bench202409043991_6631Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043987_6632Member" id="tsr_bench202409043987_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043989_6632Member" id="tsr_bench202409043989_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054313_6632Member" id="tsr_bench202411054313_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044922_6632Member" id="tsr_bench202412044922_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074342_6632Member" id="tsr_bench202411074342_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202408053229_6632Member" id="tsr_bench202408053229_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054315_6632Member" id="tsr_bench202411054315_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054314_6632Member" id="tsr_bench202411054314_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043986_6632Member" id="tsr_bench202409043986_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074345_6632Member" id="tsr_bench202411074345_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043988_6632Member" id="tsr_bench202409043988_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054317_6632Member" id="tsr_bench202411054317_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044924_6632Member" id="tsr_bench202412044924_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074344_6632Member" id="tsr_bench202411074344_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044926_6632Member" id="tsr_bench202412044926_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202510076710_6632Member" id="tsr_bench202510076710_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043991_6632Member" id="tsr_bench202409043991_6632Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043987_6633Member" id="tsr_bench202409043987_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043989_6633Member" id="tsr_bench202409043989_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054313_6633Member" id="tsr_bench202411054313_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044922_6633Member" id="tsr_bench202412044922_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074342_6633Member" id="tsr_bench202411074342_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054316_6633Member" id="tsr_bench202411054316_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054315_6633Member" id="tsr_bench202411054315_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054314_6633Member" id="tsr_bench202411054314_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043986_6633Member" id="tsr_bench202409043986_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074345_6633Member" id="tsr_bench202411074345_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043988_6633Member" id="tsr_bench202409043988_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054317_6633Member" id="tsr_bench202411054317_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044924_6633Member" id="tsr_bench202412044924_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074344_6633Member" id="tsr_bench202411074344_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044926_6633Member" id="tsr_bench202412044926_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202510076710_6633Member" id="tsr_bench202510076710_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043991_6633Member" id="tsr_bench202409043991_6633Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202408023220_6634Member" id="tsr_bench202408023220_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043989_6634Member" id="tsr_bench202409043989_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054313_6634Member" id="tsr_bench202411054313_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044922_6634Member" id="tsr_bench202412044922_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074342_6634Member" id="tsr_bench202411074342_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054316_6634Member" id="tsr_bench202411054316_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054315_6634Member" id="tsr_bench202411054315_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054314_6634Member" id="tsr_bench202411054314_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043986_6634Member" id="tsr_bench202409043986_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074345_6634Member" id="tsr_bench202411074345_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043988_6634Member" id="tsr_bench202409043988_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054317_6634Member" id="tsr_bench202411054317_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044924_6634Member" id="tsr_bench202412044924_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074344_6634Member" id="tsr_bench202411074344_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044926_6634Member" id="tsr_bench202412044926_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202510076710_6634Member" id="tsr_bench202510076710_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043991_6634Member" id="tsr_bench202409043991_6634Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202408023220_6635Member" id="tsr_bench202408023220_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043989_6635Member" id="tsr_bench202409043989_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054313_6635Member" id="tsr_bench202411054313_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044922_6635Member" id="tsr_bench202412044922_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074342_6635Member" id="tsr_bench202411074342_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054316_6635Member" id="tsr_bench202411054316_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054315_6635Member" id="tsr_bench202411054315_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054314_6635Member" id="tsr_bench202411054314_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043986_6635Member" id="tsr_bench202409043986_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074345_6635Member" id="tsr_bench202411074345_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043988_6635Member" id="tsr_bench202409043988_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054317_6635Member" id="tsr_bench202411054317_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044924_6635Member" id="tsr_bench202412044924_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074344_6635Member" id="tsr_bench202411074344_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044926_6635Member" id="tsr_bench202412044926_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202510076710_6635Member" id="tsr_bench202510076710_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043991_6635Member" id="tsr_bench202409043991_6635Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043987_6636Member" id="tsr_bench202409043987_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043989_6636Member" id="tsr_bench202409043989_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054313_6636Member" id="tsr_bench202411054313_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044922_6636Member" id="tsr_bench202412044922_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074342_6636Member" id="tsr_bench202411074342_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054316_6636Member" id="tsr_bench202411054316_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054315_6636Member" id="tsr_bench202411054315_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054314_6636Member" id="tsr_bench202411054314_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043986_6636Member" id="tsr_bench202409043986_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074345_6636Member" id="tsr_bench202411074345_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043988_6636Member" id="tsr_bench202409043988_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411054317_6636Member" id="tsr_bench202411054317_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044924_6636Member" id="tsr_bench202412044924_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202411074344_6636Member" id="tsr_bench202411074344_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202412044926_6636Member" id="tsr_bench202412044926_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202510076710_6636Member" id="tsr_bench202510076710_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
  <xs:element name="bench202409043991_6636Member" id="tsr_bench202409043991_6636Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" xbrli:periodType="duration"/>
</xs:schema>
